﻿@font-face {
    font-family: FedraSansScreen;
    src: url(FedraSansScreen-Regular.ttf);
}

@font-face {
    font-family: fontawesome;
    src: url(fontawesome-webfont.ttf);
}

body{
	    font-family: Firme-ExtraBold;
		background: rgb(255,255,255);
		background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(206,191,213,1) 100%);
		user-select: none;
}	

	.timeline-band-0 .timeline-ether-bg {
    background-color: transparent !important;
	  border-top: none !important;
	
	
} 

  .timeline-band-1 .timeline-ether-bg {
    background-color: transparent !important;
}

div.exhibit-timelineView-timeline{border:none !important;}

div.exhibit-facet-body {border:none !important;   height: 154px;  margin-left: -38px;}

.timeline-copyright{bottom: 80px !important;}

.timeline-event-icon, .timeline-event-label, .timeline-event-tape {margin-top:11px;	font-size: 12pt;}

.timeline-event-icon img {display:none !important;}

.timeline-event-icon {
	background: #000000;
	width: 16px;
	height: 3px;
	margin-left: -10px;
	margin-top: 15px;
}

.timeline-horizontal .timeline-ether-lines {
	display: none !important;
}

.event-info {	
    position: fixed;
    top: 30px;
    left: 350px;
    font-size: 14pt;
    text-decoration: none;
    cursor: pointer;
    z-index: 10;
    color: black;	
    width: 500px;
}

#actualEvent {
	color: white;
	margin-bottom: 10px;
}

.timeline-date-label {
    border: none !important;
    color: #1d1d1d !important;
    font-size: 14pt  !important;
}

.timeline-band-1 .timeline-date-label {
	font-family: Firme-Book;
}

.exhibit-resizableDivWidget-resizer {display:none}
.exhibit-views-header { display: none;}

.timeline-small-event-icon{width:0px !important; height:0px !important;margin-left: -3px;}

.timeline-small-event-icon{background-color:#000 !important}

.timeline-event-tape,
.timeline-small-event-tape,
.timeline-small-event-icon{
	background-color:#231F20 !important;	
}
.exhibit-views-unplottableMessage{display:none !important;}
/*.exhibit-facet-header-title{display:none !important;}*/
.timeline-event-tape {
  height: 2px !important;
}

.exhibit-facet-header-filterControl{display:none !important;}

 .exhibit-legendWidget{display:none !important;}
 
 .exhibit-facet-value-checkbox{position:absolute}

#tooltip {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

#tooltip {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}

#about {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  width: 100%;
  position: fixed;
  z-index: 1000;
  left: 0px;
  top: 0px;
  background: white;
   -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
  height: calc(100% - 401px);
}

#about>button {
 z-index:1000;
 position:fixed;
 top:20px;
 right: 25px;
 border: none;
 background: none;
 font-weight: bold;
 font-size: 18px;
}

div#about>div.half {
  padding:10px;
  width: calc(50% - 22px);
  height: calc(100% - 20px);
  display: inline-block;
  overflow: auto;
}

div#about>div.half>img{
  margin:5px;
}


.dn{
	display:none !important;
}

.db{
	display:block !important;
}

@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

div.exhibit-facet {
  margin-right: 0px;
}

div.exhibit-facet-value-count {float:right !important}

div.timeline-ether-highlight {
  background-color: #E4E4E4;
}
#info{
	display: none;
	/*height:calc(100% - 400px);*/
	height:100vh;
	width: 100%;
	background: rgba(206,191,213,0.8) !important;
	    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.flickity-prev-next-button {
	width: 84px !important; 
	height: 84px !important; 
}
.flickity-button:focus {
	box-shadow: none !important; 
}

.flickity-button {
	background: none !important; 
}

.flickity-button-icon {
	color: white;
}

.info__wrapper {
	padding: 50px;
	width: 700px;
	height: 100%;
	
    display: flex;
    align-items: center;
	
    font-size: 16pt;
    font-family: Firme-Book;
}

.carousel-cell {
  width: 100%; /* full width */
  height: 100%;
  background: transparent;
  /* center images in cells with flexbox */
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel.is-fullscreen .carousel-cell {
  height: 100%;
}

.carousel-cell img {
  display: block;
  max-height: 100%;
}

#toolip_wrapper{
	width: 100%;
	height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	flex-direction: column;
}

.main-carousel {
	height: 100%;
	width: 100%;
}

.close-icon {
    position: fixed;
    background-image: url(../img/close-icon.svg);
    background-size: 100%;
    right: 67px;
    top: 24px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    z-index: 1000;
}

#tooltip>div div {
	background: transparent !important;
}

#tooltip h2{
	margin:5px 0;
}

#tooltip .wrapper {     
        position: relative;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding-top: 5px;
        width: calc(100% - 41px);
}
    #tooltip .scrolls { 
        overflow-x: hidden;
        overflow-y: hidden;
        height: 224px;
    white-space:nowrap
    } 
    #tooltip .imageDiv img { 
        box-shadow: 1px 1px 10px #999; 
        margin: 2px;
        max-height: 50px;
        cursor: pointer;
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align:top;
    }
	
	.top-navigation {
		display        : flex;
		align-items    : center;
		justify-content: flex-end;
		padding-top    : 20px;
		
		position: fixed;
		top: 0px;
		right: 25px;
		z-index: 10;
	}
	
	
	
	.icon {
		background-size  : 100%;
		width            : 30px;
		height           : 30px;
		background-repeat: no-repeat;
		margin-right     : 15px;		
		z-index        : 10;
	}

	.icon__fb {
		background-image: url('../img/fb-logo.svg');
	}

	.icon__inst {
		background-image: url('../img/inst-logo.svg');
	}
	
	.icon__menu {
		background-image: url('../img/menu-icon.svg');
		width           : 60px;
		margin-left     : 15px;
		margin-right    : 30px;
		height          : 50px;
		background-size : contain;
		cursor          : pointer;
		visibility: hidden !important;
	}
	

	
	.timeline-small-event-tape{height:0px !important;}
	
	.timeline-band {
		background: transparent !important;
	}
	
	.timeline-band .timeline-band-0{height:400px !important;display:none;}

	/*#timeline-band-1{top: 363px!important;  height: 40px!important;  font-size: 10pt;}
	#timeline-band-0{height: 363px!important;  font-size: 10pt; }*/
	
	#timeline-band-0{height: calc(100% - 50px) !important;}
	#timeline-band-1{height: 50px!important; 
    bottom: -5px !important;
    top: auto !important; background: white !important;}
	
	.timeline-event-label{width:240px !important}
	
	.timeline-event-label.selected {
		opacity: 0.5;
	}
	
	.timeline-horizontal .timeline-ether-highlight {
		top: 0px !important;
	}
	
	div.timeline-ether-highlight {
		background: rgb(250,240,255) !important;
		background: linear-gradient(0deg, rgba(250,240,255,1) 0%, rgba(206,191,213,1) 100%) !important;
	}
	
	.exhibit-views-header{position: relative;  top: 8px;  font-size: 10pt;}
	
	
	
		::-webkit-scrollbar-track
		{
			
			background-color: white;
		}

		::-webkit-scrollbar
		{
			width: 6px;
			background-color: white;
		}

		::-webkit-scrollbar-thumb
		{
			background-color: #eee;
		}